using System.Collections.ObjectModel;

namespace Preview6;

public partial class SfControlsView
{
    public ObservableCollection<Person> Data { get; set; }

    public SfControlsView()
    {
        InitializeComponent();

        Data = new ObservableCollection<Person>
        {
            new() { Name = "David", Height = 170 },
            new() { Name = "Michael", Height = 96 },
            new() { Name = "Steve", Height = 65 },
            new() { Name = "Joel", Height = 182 },
            new() { Name = "Bob", Height = 134 }
        };
    }
}

public class Person
{
    public string Name { get; set; }
    public double Height { get; set; }
}